@charset "UTF-8";
/* CSS Document */

.container {
	width: 1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	
		-moz-box-shadow: 0px 0px 25px #000;
	-webkit-box-shadow: 0px 0px 25px #000;
	box-shadow: 0px 0px 25px #000;
	
	-moz-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	
}
body {
	background-color: #660000;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer {
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 700px;
}
body,td,th {
	color: #FFF;
}
a:link {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 14px;
	color: #FF0000;
	padding-bottom: 2px;
	margin-bottom: 0px;
	letter-spacing: 1px;
}
h2 {
	font-size: 18px;
	color: #FF0000;
	left: 20px;
	top: 5px;
	padding-left: 30px;
	padding-top: 30px;
	letter-spacing: 1.5px;
}
h4 {
	font-size: 24px;
	color: #ffffff;
	top: 5px;
	padding-top: 0px;
	letter-spacing: 1.5px;
}
h5 {
	font-size: 18px;
	color: #ff0000;
	top: 5px;
	padding-top: 0px;
	letter-spacing: 1.5px;
}
.header {
	background-image: url(../images/gladbanner.png);
	background-repeat: no-repeat;
	height: 184px;
	width: 1015px;
}
.addy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-left: 725px;
	line-height: 16px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-top: 15px;
}
.bartext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	line-height: 16px;
}
.img {
	vertical-align: top;
	background-position: top;
	background-color: #006;
	padding: 10px;
	border: 3px solid #000;
}.whatson {
	height: 350px;
	width: 400px;
	vertical-align: top;
}

.keg {
	font-size: 12px;
	width: 520px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h3 {
	color: #FFF;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}
.maintext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 30px;
	padding-bottom: 10px;
	padding-right: 40px;
	line-height: 16px;
} 
.vid-quote {
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 700px;
}
